@charset "utf-8";
*{margin:0; padding:0;}
ul li{list-style:none;}
.fl{float:left;}
.fr{float:right;}
a{text-decoration: none;} 
img{border:0;vertical-align:bottom;}
.nav{
    width:100%;
    height:100%;
    background: #556A7F;
    /*min-width:1200px;*/
}
.conts{
    width:1200px;
    margin:0 auto;
    height:120px;
    border-bottom:1px solid #93AAC1;
}
.name-phone{
    margin:20px auto;
}
.img-circle{
    display: inline-block;
  width:100px;
  height:100px;
  border:3px solid #455565;
}
.text{
    margin-left:20px;
    vertical-align: middle;
    color:#fff;
    font-size:30px;
}
.frr{
    margin:30px auto;
}
.frr i{
    width:25px;
    height:25px;
    margin:13px 5px;
    display:inline-block;
    border-radius:3px;
    border:1px solid #93AAC1;
}
.frr form{
    margin:10px;
    float:right;
}
.cc{
    width:200px;
    height:30px;
    border-radius:5px;
    text-indent:10px;
    outline:medium;
    background:none;
    color:#fff;
    border:1px solid #93AAC1;
}
.active{
    color:#DCECFC;
}

/*内容区*/
.content1{
    margin-top:200px;
}
.content1 li>div{   
    border:1px solid #ECEBF0;
}
.content1 img{
    width:100%;
}
.content1 .col-tit{
    padding: 10px 0;
    color:#657072;
    font-weight:700;
}
.content1 p{
    color:#8A8C8B;
    font-size:12px;
    margin-top:10px;
}
.content1 b{
    color: #F27E83;
}
.content1 a{
    margin-bottom: 10px;
    display:block;
    position:relative;
    text-decoration:none;
    text-align:center;
    color: #F27E83;
    font-weight:700;
}
.content1 .caret1{
    position:absolute;
    left:35px;
    top:7px;
    color: #646D72;
}
.info{
    background-color: #fff;
    margin: 0 0 20px 0;
    box-shadow: 2px 2px 3px #ccc;
}
.infos{
    width:200px;
}
.infos .col-tit{
    color:#657072;
    font-weight:700;
}
.infos a{
    color:#8A8C8B;
    font-size:12px;
    margin-top:10px;
    text-align: left;
}
.ipt{
    text-align:center;
}
.ipt a{
    display: inline-block;
    width:120px;
    height:45px;
    margin:30px 10px;
    color:#fff;
    border:none;
    outline:medium;
    line-height: 45px;
    cursor: pointer;
}
.ipt a:hover{
    background:rgba(0,0,0,0.5);
    color: #fff;
}
.ipt .btn1{
    background:#556A7F;
}
.ipt .btn2{
    background:#DB8E7E;
}
.col-md-4.col-lg-4{
    min-height: 360px;
}

/*尾部区*/
.footer{
    background-color: #E6EAED;
    padding:20px;
}
.footer ul li{
    float:left;
    padding:20px;
}
.footer .ico{
    width:30px;
    height:30px;
    display:block;
    margin:10px 15px;
    border:2px solid #58697D;
}
.footer .tc{
    color: #F27E83;
}
.cen{
    margin-top:10px;
}


/*响应式*/

    #main{
        position: relative;
    }
    .pin{
        padding: 15px 0 0 15px;
        float:left;
    }
    .box{
        padding: 10px;
        border:1px solid #ccc;
        box-shadow: 0 0 6px #ccc;
        border-radius: 5px;
    }
    .box img{
        width:162px;
        height:auto;
    }